/*
 Theme Name:   whynotprod-child-theme
 Theme URI:    http://www.kriesi.at
 Description:  Child theme for whynotprod
 Author:       Brice Martin
 Author URI:   http://whynotprod.com
 Template:     whynotprod
*/

/*-----------------------------PARTIR style CSS---------------------------*/
/*=============================MENU=======================================*/

/*bg sur toute la div no margin*/
.html_header_sidebar #header .av-main-nav > li.menu-item {
    margin: 0;
}

/* menu marge*/
.html_header_sidebar #header .av-main-nav li.menu-item a {
    margin: 0 13%;
    padding: 30px 0;
}
/*submenu no marge*/
.html_header_sidebar #header .av-main-nav .sub-menu li.menu-item a {
    margin: 0;
    padding: 20px 20px;
}
/*submenu custom width*/
.html_header_sidebar #header .av-main-nav .menu-item .sub-menu {
    width: 280px;
}
/*
.html_header_sidebar #header .av-main-nav #menu-item-479 .sub-menu{
    width:260px;
}*/
/*enlever écart au dessus du menu*/
.html_header_sidebar #header .av-main-nav {
    padding: 0;
}

/*active menu*/
.html_header_sidebar #header .av-main-nav > li.current_page_item , .header_color .sub-menu > li.current_page_item > span.avia-menu-text, .html_header_sidebar #header .av-main-nav > li.current-menu-parent {
    background: #fbf5e9;
}
/*active sub-menu*/
.html_header_sidebar #header .av-main-nav .sub-menu li.current-menu-item a {
    background: #fbf5e9;
}
/*encours*/
.html_header_sidebar #header .av-main-nav > li.current-menu-ancestor {
    background: #fbf5e9;
}
/*-marche trop*/
.html_header_sidebar #header .av-main-nav .sub-menu li.current-menu-parent> a {
    background: #fbf5e9;
}
/*active menu in portfolio mode*/

body.single-portfolio .main_menu ul li#menu-item-472 , body.single-portfolio .main_menu ul li#menu-item-575 a {
    background: #fbf5e9;
}

/*lignes pointillées sub-menu*/
.av-main-nav ul li:last-child > a { border-bottom: 0; 
}
.av-main-nav ul li > a { 
    border-bottom: 1px dashed #e1e1e1;
}
/*hover*/
.html_header_sidebar #header .av-main-nav > li.menu-item:hover, .html_header_sidebar #header .av-main-nav > li.sub-menu:hover {
    background: #fdfaf4;
}
/*titres et sous-titres*/

.html_header_sidebar #header .av-main-nav li.menu-item span.avia-menu-text {
    /*font-weight: bold;*/
	text-transform: uppercase;
}
.html_header_sidebar #header .av-main-nav li.menu-item span.avia-menu-subtext {
    font-style: italic;
}
/*=============================MENU=======================================*/
/*----------------bloc textes fullwidth page accueil-----------*/
#fullwidthsection .container {
    /*width: 98% ;*/
    max-width: none !important;
    padding: 0 50px!important;
}
#fullwidthsection .container  .column-top-margin {
    margin-top: 0px!important;
}
/*=============================HEADERS=======================================*/
h1{
	font-size: 26px;
}
h2 {
    font-size: 24px;
    font-variant: small-caps!important;
	text-transform: none!important;
	font-weight: normal;
    background-color: #bd0926;
    color: #ffffff!important;
    padding: 1px 5px!important;
	display:inline-block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-top: 6px!important;
}

h3 {
	font-size: 24px;
    font-variant: small-caps;
	margin-top: 1em;
}
h4 {
    font-size: 18px;
    font-style: italic;
	margin-top: 1.2em;
}
/*légendes youtube, img*/
h5 {
    font-size: 11px;
    font-style: italic;
    color: #666666!important;
    font-weight: normal;
    font-family: Georgia,"Times New Roman";
	line-height:16px;
}

/*titres-boutons des projets*/
h6 {
    font-size:12px;
    color: #666666!important;
    padding: 2px 4px;
    display: inline-block;
    border:1px #666666 solid!important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
/*boutons*/
a.avia-button {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
/*liens*/
.main_color p a {
    text-decoration: underline;
    font-style: italic;
    font-weight: bold;
}
.avia-section.main_color p a, .avia-section.main_color ul a {
    text-decoration: underline;
	font-style: italic;
    font-weight: bold;
}

.avia-section.main_color  p a:hover, .avia-section.main_color ul a:hover, .avia-section.main_color p a em:hover,.avia-section.main_color p a strong:hover {
    color: #eb3b3b;
}
/*quellen*/
#top h5 a{
    text-decoration: underline;
    font-style: italic;
}

#top h5 a:hover {
    color: #eb3b3b;
}

.avia_textblock p {
    text-align: justify;
}
.avia-promocontent p {
    font-size: 16px!important;
}
body.single-portfolio .avia-promocontent p {
    font-size: 14px!important;
    font-style: italic;
}

.av_promobox{
	margin: 20px 0;
}
.av-masonry-entry-content.entry-content {
    font-size: 12px;
}
/*textes sur les images*/
.av-overlay-hover-deactivate:hover .av-caption-image-overlay-bg {
    opacity: 0.2!important;
	filter : alpha(opacity=20);
}
.av-image-caption-overlay{
    text-shadow: 1px 1px 2px #000000!important;
}
blockquote p, blockquote p em {
    color: #333333;
    font-size: 16px;
    font-style: italic;
}

blockquote {
    position: relative;
	display: table;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #eeeeee;
    border:0;
    margin: 25px 20px;
    padding: 30px 40px;
}

blockquote:after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 40px;
    border: 15px solid transparent;
    border-top-color: #eee;
    display: block;
    width: 0;
}
/*hauteur du br <br class="custom-break" /> */
.custom-break{
    line-height:32px;
    }
/*breadcrumb*/
.breadcrumb-trail .trail-begin, .breadcrumb-trail span.sep:first-of-type {
    display: none;
}

.breadcrumb-trail {
    font-size:12px;
	color: #bd0926;
    padding: 2px 0px;
}

.breadcrumb-trail a{
    text-decoration: underline;
    color: #999999!important;
}
.breadcrumb-trail a:hover{
    text-decoration: underline;
    color: #666666!important;
}
/*accordion*/
p.toggler{
    font-size: 16px!important;
	margin-top: 1em!important;
}
p.toggler.activeTitle{
    color: #bd0926;
}
.toggle_icon{
    border:0;
}
.activeTitle span.toggle_icon .hor_icon{
    border-color: #bd0926;
}
/*accordion*/
/*fond des images >transparentes sur fond noir ->projets*/
img.avia_start_animation {
    background: transparent!important;
	border:0!important;
}
/*breadcrumb*/
/*=============================HEADERS=======================================*/
/*pour avoir le tiret dessous*/
.special-heading-inner-border {
    display: none;
}
/*descendre le titre*/
.av-special-heading {
    margin-top: 6px!important;
    margin-bottom:6px!important;
}

.av-special-heading-h1:after {
    content: '';
    position: relative;
    height: 4px;
    left: 0px;
	top:-10px;
    width: 100%;
    border: 0px;
    display: inline-block;
    background: url(http://www.ikl.lu/partir/wp-content/uploads/2016/11/HR-pointillés.png) repeat-x 0 0;
}

/*center title h1*/
h1.av-special-heading-tag {
	left: 50% !important;
    position: relative;
    transform: translate(-50%);
    padding-bottom: 10px;
    padding-top: 6px!important;
	display:block;
	
}
/*titres des portfolio*/
.title_souligne:after {
    content: '';
    position: relative;
    height: 4px;
    top: 4px;
    left: 0px;
    width: 100%;
    border: 0;
    display: block;
    background: url(http://www.ikl.lu/partir/wp-content/uploads/2016/11/HR-pointillés-03.png) repeat-x 0 0;
}
/* pages parcours remonter sous-titre*/
.sous_titre {
    margin-top: -4px;
}


.paragraphe_intro, .paragraphe_intro strong{
    font-size: 16px;
	line-height: 26px;
    font-style: italic;
    color: #bd2d2d;
}
/*=========================SUBMENU FULL-WIDTH================================*/
/*correction alignement vertical*/
/*.page-id-506 .container {
    margin-bottom: -32px;
}*/
#top .av-subnav-menu  {
    border: 1px solid #e1e1e1;
    border-left: 0;
    border-right: 0;
    background: #fbf5e9;
    /*padding-left: 40px;*/
}

#top .av-submenu-container {
	border:none;
}
#top .av-subnav-menu li a {
    background: #ffffff;
    border: 1px solid #e1e1e1!important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#top .av-subnav-menu li {
    padding: 0;
    display: inline-block;
    margin: 15px 0;
}
/* active fullwidth sub-menu item*/
#top .av-subnav-menu .active-menu-item {
    color: #ffffff;
    background: #bd0926;
}
/*=========================SUBMENU FULL-WIDTH================================*/
/*=========================ESPACEMENTS BLOCS================================*/
/*surtout pour titre H1*/
.content, .sidebar{
    padding-top:50px;
    padding-bottom:20px
}

/*marges pour les grands écrans*/
@media only screen and (min-width: 1920px) {
  .html_header_sidebar.html_content_align_left .container {    
    padding-right: 300px;    
    padding-left: 300px;
  }
    .hr:after {    
    margin-left: -300px;    
  }
}

/*supprimer lignes sections*/
.container_wrap {
    border-top: none;
}
/*remonter les sections*/

.avia-section-default .content{ 
    padding-top: 30px; padding-bottom: 20px;}
/*titres entêtes remontées*/
#section_titre {
    margin-top: -78px;
    margin-bottom: -40px;
}
/*titres entêtes remontées pour ateliers*/
#section_titre_atelier {
    margin-top: -96px;
}
/*titres entêtes remontées*/
/*légendes slideshow*/
/*
.slideshow_align_caption {
    vertical-align: bottom;
    margin-top:20px;
}*/
.slideshow_caption{
opacity: 0.5;
filter : alpha(opacity=50);
    margin-bottom: 50px;
    text-align:center;
}
.slideshow_caption:hover{
opacity: 1;
filter : alpha(opacity=100);
}
/*=========================ESPACEMENTS BLOCS================================*/

/*=========================HR================================*/
.hr:after {
    content: '';
    position: inherit;
    height: 4px;
    top: 0px;
    left: -51px;
    width: 350%;
    border: 0px;
    border-top-width: 0;
    display: block;
    background: url(http://www.ikl.lu/partir/wp-content/uploads/2016/11/HR-pointillés-02.png) repeat-x 0 0;
}
.hr .hr-inner  {
    border:0;
}
.hr.hr-invisible:after{
   background: none;
}
/*=========================HR================================*/

/*=========================TABS================================*/
.js_active .tab {
    font-size: 14px;
}

.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
    color: #bd0926;
}
.main_color .sidebar_tab, .main_color .tabcontainer .tab, .main_color .tab_content strong {
    color: #333333;
}
/*=========================TABS================================*/
/*=========================HIDE TAGS================================*/
.comments-link, .blog-categories.minor-meta, .text-sep.text-sep-comment, .text-sep.text-sep-cat {
    display: none!important;
}
/*=========================HIDE TAGS================================*/
/*=========================FOOTER================================*/
.footer_color:before {
    content: '';
    position: relative;
    height: 4px;
    top: 0px;
    left: -51px;
    width: 150%;
    border: 0px;
    border-top-width: 0;
    display: block;
    background: url(http://www.ikl.lu/partir/wp-content/uploads/2016/11/HR-pointillés-02.png) repeat-x 0 0;
}

#footer {
    padding: 50px 0 10px 0!important;
}
/*=========================FOOTER================================*/

#top .avia-progress-bar div.progress .bar-outer, #top .avia-progress-bar div.progress .bar {
    height: 4px;
    bottom: 0px;
    margin-top: 12px;
}

.avia-progress-bar .progressbar-title-wrap {
    bottom: 7px;
    left: 0px;
}

.avia-progress-bar {
    position: relative;
    margin-top: 14px;
}
.avia-progress-bar .progress{box-shadow:none}
.main_color .progress {
    background-color: transparent;
}
/*==================TAB COLUMNS===========================*/
.toggle_content .flex_column + br, .tab_inner_content .flex_column + br {
display: none !important;
}

.toggle_content  {
overflow: hidden !important;
}
/*==================TAB COLUMNS===========================*/
/*=======================LAYER SLIDER=============================*/
/*effets sur liens, btns...*/

 a.ls-l{
    opacity: 0.7!important;
	
    -webkit-transition:all .5s cubic-bezier(.6,2,.4,1)!important;
    -moz-transition:all .5s cubic-bezier(.6,2,.4,1)!important;
	-ms-transition:all .5s cubic-bezier(.6,2,.4,1)!important;
    -o-transition:all .5s cubic-bezier(.6,2,.4,1)!important;
    transition:all .5s cubic-bezier(.6,2,.4,1)!important;
}

 a.ls-l:hover {
    opacity: 1!important;
    -webkit-transform: scale(1.1)!important;
    -moz-transform: scale(1.1)!important;
    -ms-transform: scale(1.1)!important;
    -o-transform: scale(1.1)!important;
    transform: scale(1.1)!important;
}
